<?php
namespace App\Controllers;

use Core\Database;
use PDO;

class JadwalUjianController
{
    private $db;

    public function __construct()
    {
        $this->db = Database::getConnection();
    }

    public function index()
    {
        $username = $_SESSION['user']['username'] ?? null;
        if (!$username) {
            header("Location: /login");
            exit();
        }
        // Kirim ke view
        require __DIR__ . '/../Views/pegawai/jadwal_ujian.php';
    }

}
